Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPSelections_AssemblyComponent.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_STEPSelections_AssemblyComponent.hxx>`
`#include <Handle_StepShape_ShapeDefinitionRepresentation.hxx>`
`#include <Handle_STEPSelections_HSequenceOfAssemblyLink.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <STEPSelections_AssemblyComponent.lxx>`